{
    "id": "5642647e-43df-4209-ac1a-f98bc5b7841d",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "5642647e-43df-4209-ac1a-f98bc5b7841d",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}